Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 116910 - File Storage Item - Cannot create
File Storage Item - Cannot create
Status: CLOSED NOTABUG
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Daniel Berrange
http://youth.aplaws.org.uk/ccm/conten...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-26 06:53 EST by James Kearns
Modified: 2007-04-18 13:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-26 07:02:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Kearns 2004-02-26 06:53:08 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Navigate to Contents of / > z_test_area > james > aplaws+plus-qa > 
test-reports > file-storage-items
2. Choose File Storage Item from Create new 
3. Enter Page Title 
4. Click Create
  
Actual results:
An unexpected error has occurred.

Expected results:
Item created

Additional info:
test-reports
and
file-storage-items
are new folders I created this morning.
Comment 1 Daniel Berrange 2004-02-26 07:02:39 EST
I missed one bit of the upgrade process when updating the production
site. THis is now resolved.
Comment 2 James Kearns 2004-03-03 11:37:01 EST
Passed retest at Camden.

Note You need to log in before you can comment on or make changes to this bug.